/* :::. STRUCTURE .::: */
#banner {
    border-bottom: 2px solid #f00; /* #beb28f; */
}
#component {
    margin: 20px 0;
}
#post-component {
}
    #mod-postcomponent {
    }
        #mod-postcomponent .contact-list {
        }
            #mod-postcomponent .contact-list p {
            }
            #mod-postcomponent .contact-list p strong {
                color: #ed1c24;
                font-weight: normal;
            }
#post-content #mod-postcontent-centre {
    margin-left: 2px;
}

#system-message dd.message {
    margin: 0 0 25px;
}


.post-cont-fix {
  width: 50%;
  float: left;
}



/* Portal */
.item-page .login-pane {
  padding: 0;
}
.item-page .login-pane .userdata {

}
.item-page .login-pane .userdata p {
  float: left;

  margin-right: 15px;
  padding-right: 15px;
}
.item-page .login-pane .userdata p label {
  font-family: 'Arvo', arial, helvetica;
}
.item-page .login-pane .userdata p input {
  padding: 7px;
  width: 100%;
}
.item-page .login-pane .userdata p#form-login-remember{
  width: 100%;
}
.item-page .login-pane .userdata p#form-login-remember input {
  position: relative;
  bottom: -2px;
  width: auto;
}
.item-page .login-pane .userdata .button {
  float: left;
  margin-top: 7px;
  padding: 5px 10px;
}
.item-page .login-pane ul {
  padding-top: 15px;
}
.item-page .login-pane ul li {
  padding-left: 5px;
}
.item-page .login-pane ul li a {
  line-height: 22px;
}


/* CSS generated from LESS file */
#navigation .login-pane{float:right;position:absolute;top:-50px;right:0;z-index:1000}#navigation .login-pane,#content-inner .login{padding:2em 1.5em 1.5em 1.5em;background-color:white;border:1px solid gray}#navigation .login-pane form:before,#content-inner .login form:before{content:"Login";display:block;clear:both;font-family:'Arvo',arial,serif;font-size:14px;color:#ed1c24}#navigation .login-pane label,#content-inner .login label{width:8em;display:inline-block}#navigation .login-pane ul{display:block;margin-top:1em;padding-top:1em;border-top:1px solid #4d5d63}#navigation .login-pane li{display:block;clear:both}#navigation .login-pane li a{text-decoration:none;color:#4d5d63;font-size:10px;line-height:14px}#navigation .login-pane li a:hover,#navigation .login-pane li a:active,#navigation .login-pane li a:focus{color:#ed1c24}@media screen and (max-width:800px){#navigation .login-pane li a{line-height:30px}}#navigation .login-pane input[type="submit"],.item-page .login-pane input[type="submit"],#content-inner .login input[type="submit"],#navigation .login-pane input.button,.item-page .login-pane input.button,#content-inner .login input.button{-webkit-border-radius:0px 20px 0px 0px;-moz-border-radius:0px 20px 0px 0px;border-radius:0px 20px 0px 0px;padding:10px 20px 10px 10px !important;border:0;background-color:#4d5d64;color:white}#navigation .login-pane input[type="submit"]:hover,.item-page .login-pane input[type="submit"]:hover,#content-inner .login input[type="submit"]:hover,#navigation .login-pane input.button:hover,.item-page .login-pane input.button:hover,#content-inner .login input.button:hover,#navigation .login-pane input[type="submit"]:active,.item-page .login-pane input[type="submit"]:active,#content-inner .login input[type="submit"]:active,#navigation .login-pane input.button:active,.item-page .login-pane input.button:active,#content-inner .login input.button:active,#navigation .login-pane input[type="submit"]:active,.item-page .login-pane input[type="submit"]:active,#content-inner .login input[type="submit"]:active,#navigation .login-pane input.button:active,.item-page .login-pane input.button:active,#content-inner .login input.button:active{background-color:#ed1c24}
/* End generated CSS */



/*

    Project Gallery

*/
body.com_igallery {
}
    /* Side Area */
    body.com_igallery #mod-banner-left {
      margin: 16px 10px 0;
    }
        body.com_igallery #mod-banner-left .header {
            margin-bottom: 16px;
        }
            body.com_igallery #mod-banner-left .header p {
                color: #ed1c24;
                font-size: 17px;
                line-height: 22px;
            }
        body.com_igallery #mod-banner-left .filter {
            border-bottom: 1px solid #ed1c24;
        }
            body.com_igallery #mod-banner-left .filter h3 {
                font-size: 13px;
                line-height: 22px;
                margin-bottom: 4px;
            }
            body.com_igallery #mod-banner-left .filter ul {
                margin: 0 0 3px 14px;
                padding-bottom: 3px;
            }
                body.com_igallery #mod-banner-left .filter li {
                    padding: 0;
                }
                    body.com_igallery #mod-banner-left .filter li a {
                        display: block;
                        color: #4D5D63;
                        font-family: 'Arvo', arial, helvetica;
                        font-size: 13px;
                        line-height: 18px;
                        margin-left: 0;
                        padding: 3px 0;
                        border-left: 0;
                    }
                    body.com_igallery #mod-banner-left .filter li.active a,
                    body.com_igallery #mod-banner-left .filter li a:hover {
                        color: #ed1c24;
                    }
    body.com_igallery #component {
        margin-right: 0;
        margin-left: 0;
        margin-top: 35px;
        width: auto;
    }
        body.com_igallery #content-inner {
            width: auto;
        }
/* Category Listing with Ignite Gallery */
body.com_igallery .ig_cat_child_wrapper {
    visibility: hidden;
}
body.window-loaded .ig_cat_child_wrapper {
    visibility: visible;
}
    body.com_igallery div.cat_child {
        margin-right: 3px;
        margin-bottom: 22px;
    }
        body.com_igallery #content-inner div.cat_child h3 {
        }
            body.com_igallery div.cat_child h3 a {
                color: #4d5d63 !important;
            }
            body.com_igallery div.cat_child h3 a:hover {
                color: #ec2026 !important;
            }
            body.com_igallery #content-inner div.cat_child a img {
                border: 0 !important;
            }
/* Category Listing with Banner Modules */
body.com_igallery #content-inner #mod-postcontent-centre {
    margin-bottom: 37px;
    margin-left: 0;
}
    body.com_igallery #content-inner #mod-postcontent-centre h2 {
        margin-top: 0;
    }
        body.com_igallery #content-inner #mod-postcontent-centre h2 a:hover {
            /* color: #ed1c24; */
        }
/* Category Listing with Tag */
#ig-category-listing-with-tag {
    visibility: hidden;
}
body.window-loaded #ig-category-listing-with-tag {
    visibility: visible;
}
    .main_thumb_table {
    }
        body.com_igallery #content-inner div.cat_child h3,
        #content-inner .main_thumb_table h3 {
            background: none;
            margin-bottom: 4px;
            padding-bottom: 0;
            width: 230px;
            font-size: 17px;
            margin-bottom: 12px;
        }
            #content-inner .main_thumb_table .flexslider {
                margin: 0;
                border: none;
                margin-bottom: 22px;
            }
                #content-inner .main_thumb_table ul {
                    margin-bottom: 0;
                    margin-left: 0;
                }
                    #content-inner .main_thumb_table li {
                        list-style: none;
                        margin: 0;
                        margin-right: 5px;
                        padding: 0;
                        display: none;
                    }
                    #content-inner .main_thumb_table li.main {
                        display: block;
                    }
                        #content-inner .main_thumb_table img {
                            border: none;
                            margin: 0;
                        }
/* Gallery Page */
#ig-category-listing {
    margin-bottom: 33px;
}
    #content-inner #ig-category-listing img {
        border: none;
    }
    .main_images_wrapper {
        margin-top: 15px;
    }
        .main_large_image {
            text-align: center;
        }
            .main_large_image img {
                margin: 0 !important;
            }

/*

    Easy Blog

*/
body.com_easyblog {
}
    /* Side Area */
    body.com_easyblog #mod-banner-left {
        margin: 16px 20px 0 10px;
    }
        #mod-banner-left div.moduletableheader,
        #mod-banner-left div.moduletablecategories,
        #mod-banner-left div.moduletablearchive,
        #mod-banner-left div.moduletablerecent-comments,
        #mod-banner-left div.moduletablemost-commented-post,
        #mod-banner-left div.moduletabletag {
            margin-bottom: 20px;
        }
            #mod-banner-left div.moduletableheader h3,
            #mod-banner-left div.moduletablecategories h3,
            #mod-banner-left div.moduletablearchive h3,
            #mod-banner-left div.moduletablerecent-comments h3,
            #mod-banner-left div.moduletablemost-commented-post h3,
            #mod-banner-left div.moduletabletag h3 {
                font-size: 17px;
            }
        #mod-banner-left div.moduletableheader {
        }
            #mod-banner-left div.moduletableheader h3 {
                margin-bottom: 10px;
            }
        #mod-banner-left div.moduletablecategories {
        }
            #mod-banner-left div.moduletablecategories h3 {
                margin-bottom: 10px;
            }
            #mod-banner-left div.moduletablecategories .mod-item {
                margin: 0 !important;
                padding: 0 !important;
                border: none !important;
            }
                #mod-banner-left div.moduletablecategories .mod-item a:hover {
                    color: #ed1c24;
                }
        #mod-banner-left div.moduletablearchive {
        }
            #mod-banner-left div.moduletablearchive h3 {
                margin-bottom: 10px;
            }
            #mod-banner-left .archive-year-wrapper {
                margin-bottom: 10px;
            }
            #mod-banner-left .active-year {
            }
                #mod-banner-left .mod-year {
                    margin-bottom: 8px;
                }
                    #mod-banner-left .mod-year a {
                        font-weight: bold;
                    }
                    #mod-banner-left .mod-year a:hover {
                        color: #ed1c24;
                    }
                #mod-banner-left .mod-months {
                }
                    #mod-banner-left .mod-months a {
                        background: transparent url(../../if_960_nostyle_25/images/bullet-red.png) no-repeat center left;
                        padding-left: 16px;
                    }
                    #mod-banner-left .mod-months a:hover {
                        color: #ed1c24;
                    }
        #mod-banner-left div.moduletablerecent-comments {
        }
            #mod-banner-left div.moduletablerecent-comments .mod-item {
                padding-bottom: 0 !important;
            }
                #mod-banner-left div.moduletablerecent-comments .mod-item a {
                    text-decoration: underline;
                }
                #mod-banner-left div.moduletablerecent-comments .mod-item a:hover {
                    text-decoration: none;
                }
                #mod-banner-left div.moduletablerecent-comments .mod-comment-content {
                    margin-bottom: 4px;
                }
                #mod-banner-left div.moduletablerecent-comments .mod-comment-head {
                    display: none;
                }
        #mod-banner-left div.moduletablemost-commented-post {
        }
            #mod-banner-left div.moduletablemost-commented-post .ezb-mod {
            }
                #mod-banner-left div.moduletablemost-commented-post h3 {
                }
                #mod-banner-left div.moduletablemost-commented-post .mod-item {
                    padding: 10px 0 0 !important;
                }
                #mod-banner-left div.moduletablemost-commented-post .mod-item + .mod-item {
                    border-top: 1px solid #ccc;
                }
                    #mod-banner-left div.moduletablemost-commented-post .mod-post-image {
                        text-align: center;
                        float: none;
                        margin-bottom: 4px;
                    }
                        #mod-banner-left div.moduletablemost-commented-post .mod-post-image a {
                            margin: 0;
                        }
                            #mod-banner-left div.moduletablemost-commented-post .mod-post-image img {
                                float: none;
                                border: none;
                                margin: 0;
                                padding: 0;
                            }
                    #mod-banner-left div.moduletablemost-commented-post .mod-post-title {
                    }
                        #mod-banner-left div.moduletablemost-commented-post .mod-post-title a {
                        }
                            #mod-banner-left div.moduletablemost-commented-post .mod-post-title a b {
                                font-weight: normal;
                            }
                            #mod-banner-left div.moduletablemost-commented-post a:hover {
                                color: #ed1c24;
                            }
                    #mod-banner-left div.moduletablemost-commented-post .mod-post-type,
                    #mod-banner-left div.moduletablemost-commented-post .mod-post-rating {
                        display: none;
                    }
                    #mod-banner-left div.moduletablemost-commented-post .mod-post-meta {
                        margin-top: 4px;
                    }
        #mod-banner-left div.moduletabletag {
        }
            #mod-banner-left div.moduletabletag h3 {
                margin-bottom: 10px;
            }
            /* Default Layout */
            #mod-banner-left div.moduletabletag a.tag-cloud {
                line-height: 1.3em;
            }
            #mod-banner-left div.moduletabletag a.tag-cloud:hover {
                color: #ed1c24;
            }
            /* Alternative Layout */
            #mod-banner-left div.moduletabletag div.tag-cloud {
            }
                #mod-banner-left div.moduletabletag div.tag-cloud a {
                    line-height: 1.5em;
                }
                #mod-banner-left div.moduletabletag div.tag-cloud a:hover {
                    color: #ed1c24;
                }
    /* Component Area */
    body.com_easyblog #component {
        margin: 0;
        width: auto;
    }
        body.com_easyblog #content-inner {
            width: 700px;
        }
            #ezblog-head {
                margin: 0;
            }
                #ezblog-head .component-links {
                    margin-bottom: 0;
                }
            #ezblog-body .blog-brief {
                border: none;
                width: 100%;
                overflow: hidden;
                background: #ed1c24;
                margin-bottom: 10px;
                line-height: 25px;
                position: relative;
            }
                .menu-page-heading {
                    font-size: 24px;
                    color: #fff;
                    margin-left: 10px;
                    font-family: 'Arvo', Arial, Seriff;
                }
                #ezblog-body .blog-brief .in {
                    position: absolute;
                    bottom: 0;
                    right: 0;
                }
                    #ezblog-body .blog-brief .in ul {
                    }
                        #ezblog-body .blog-brief .in li {
                            padding: 0 8px;
                        }
                        #ezblog-body .blog-brief .in li + li {
                            margin: 0;
                        }
                            #ezblog-body .blog-brief .in li a {
                                color: #fff;
                            }
                            #ezblog-body .blog-brief .in li a:hover {
                                text-decoration: underline;
                            }
                                #ezblog-body .stButton {
                                    margin: 0;
                                }
                                #ezblog-body .stButton .sharethis {
                                    background-image: url(../../if_960_nostyle_25/images/sharethis_16.png);
                                    padding: 0;
                                    display: block;
                                    width: 16px;
                                }
            body.com_easyblog #ezblog-body .featured-slider {
                margin-bottom: 20px;
                padding: 0;
                border: none;
            }
                /*

                    EasyBlog slider version

                */
                body.com_easyblog #content-inner .featured-slider .slider-holder {
                    /*
                    Height is set automatically via JavaScript at:
                    templates/if_960_nostyle2_25/html/com_easyblog/blog.featured.module.php
                    */
                    /* height: auto; */
                }
                    #ezblog-body ul.featured-entries .featured-image div {
                        max-height: 100%;
                    }
                        body.com_easyblog #content-inner .featured-slider .featured-title a:hover {
                            color: #4d5d63;
                        }
                        body.com_easyblog .featured-slider .featured-readmore a:hover span {
                            text-decoration: underline;
                        }
                        body.com_easyblog .featured-slider .featured-item {
                        }
                            body.com_easyblog .featured-slider .featured-item {
                            }
                                body.com_easyblog .featured-slider .featured-image {
                                    border: none !important;
                                    padding: 0 !important;
                                    margin: 0 !important;
                                }
                                    body.com_easyblog .featured-slider .featured-image a {
                                    }
                                        body.com_easyblog #content-inner .featured-slider .featured-image img {
                                            border: none;
                                            max-width: 100%;
                                        }
                body.com_easyblog #content-inner .featured-slider .featured-navi {
                    margin: 0;
                }
                /*

                    FlexSlider version

                */
                #ezblog-featured { /* = .flexslider */
                    visibility: hidden;
                    position: relative;
                    margin-bottom: 20px;
                }
                body.window-loaded #ezblog-featured { /* = .flexslider */
                    visibility: visible;
                }
                    #ezblog-featured .flex-viewport {
                    }
                        #ezblog-featured .slides {
                            margin: 0;
                        }
                            #ezblog-featured .slides li {
                                margin: 0;
                                padding: 0;
                                width: 100%;
                                overflow: hidden;
                                line-height: 0;
                            }
                            #eblog-wrapper li:before,
                            #eblog-wrapper li:after {
                                display: block;
                            }
                                #ezblog-featured .slides li .image {
                                    float: left;
                                    width: 500px;
                                }
                                    #ezblog-featured .slides li .image a {
                                        display: block;
                                        line-height: 0;
                                    }
                                        #ezblog-featured .slides li .image img {
                                            border: none;
                                            line-height: 0;
                                        }
                                #ezblog-featured .slides li .meta {
                                    float: left;
                                    background: #4D5D63;
                                    width: 200px;
                                    line-height: 1.2em;
                                }
                                    #ezblog-featured .slides li .meta .inner {
                                        margin: 20px 24px 10px 8px;
                                        color: #fff;
                                    }
                                        #ezblog-featured .slides li .meta .date {
                                        }
                                        #ezblog-featured .slides li .meta h2 {
                                        }
                                            #ezblog-featured .slides li .meta h2 a {
                                                color: #fff;
                                            }
                                            #ezblog-featured .slides li .meta h2 a:hover {
                                                text-decoration: underline;
                                            }
                                        #ezblog-featured .slides li .meta .content {
                                        }
                                            #ezblog-featured .slides li .meta .content .read-more {
                                            }
                                                #ezblog-featured .slides li .meta .content p {
                                                    color: #fff;
                                                }
                                                #ezblog-featured .slides li .meta .content .read-more a {
                                                    color: #fff;
                                                    text-decoration: underline;
                                                }
                                                #ezblog-featured .slides li .meta .content .read-more a:hover {
                                                    text-decoration: none;
                                                }
                    #ezblog-featured .flex-direction-nav {
                        position: absolute;
                        top: 45%;
                        left: 0;
                        width: 700px;
                        margin: 0;
                    }
                        #ezblog-featured .flex-direction-nav li {
                            margin: 0;
                            padding: 0;
                            list-style: none;
                        }
                            #ezblog-featured .flex-direction-nav li a {
                                position: absolute;
                                width: 14px;
                                height: 40px;
                                display: block;
                                text-indent: -9999em;
                            }
                            #ezblog-featured .flex-direction-nav li .flex-prev {
                                background: rgba(255, 255, 255, 0.5) url(../../if_960_nostyle_25/images/white-arrow-left.png) no-repeat center;
                                left: 3px;
                            }
                            #ezblog-featured .flex-direction-nav li .flex-next {
                                background: rgba(255, 255, 255, 0.5) url(../../if_960_nostyle_25/images/white-arrow-right.png) no-repeat center;
                                right: 3px;
                            }
            /*

                Latest News (Latest Blog, Featured Blog, Blog Listing)

            */
            body.com_easyblog.featured #ezblog-section {
            }
            body.com_easyblog.tags #ezblog-label {
                margin: 20px 0 5px;
                border: none;
                height: 48px;
            }
                body.com_easyblog.tags #ezblog-label span,
                body.com_easyblog.featured #ezblog-section span {
                    font-family: 'Arvo', arial, seriff;
                    font-size: 18px;
                    font-weight: bold;
                    color: #ed1c24;
                }
            body.com_easyblog.tags .blog-post-XXX,
            body.com_easyblog.categories .blog-post-XXX,
            body.com_easyblog.latest .blog-post-XXX,
            body.com_easyblog.featured .blog-post-XXX {
                border-bottom: 1px solid #ed1c24;
                padding-bottom: 20px;
                margin-bottom: 20px;
            }
            body.com_easyblog.latest .blog-post-last {
                border-bottom: none;
                margin-bottom: 0;
            }
                body.com_easyblog.tags #content-inner .blog-image-XXX,
                body.com_easyblog.categories #content-inner .blog-image-XXX,
                body.com_easyblog.latest #content-inner .blog-image-XXX,
                body.com_easyblog.featured #content-inner .blog-image-XXX {
                    display: block;
                    width: 220px;
                    margin-right: 3%;
                    float: left;
                }
                    body.com_easyblog.tags #content-inner .blog-post-XXX img,
                    body.com_easyblog.categories #content-inner .blog-post-XXX img,
                    body.com_easyblog.latest #content-inner .blog-post-XXX img,
                    body.com_easyblog.featured #content-inner .blog-post-XXX img {
                        border: none;
                        max-width: 100%;
                    }
                body.com_easyblog.latest .blog-header-XXX {
                }
                    body.com_easyblog.tags #content-inner .blog-header-XXX h2 a:hover,
                    body.com_easyblog.categories #content-inner .blog-header-XXX h2 a:hover,
                    body.com_easyblog.latest #content-inner .blog-header-XXX h2 a:hover,
                    body.com_easyblog.featured #content-inner .blog-header-XXX h2 a:hover {
                        text-decoration: underline;
                    }
                body.com_easyblog.latest .blog-header-text {
                }
                    body.com_easyblog.tags .blog-text a:hover span,
                    body.com_easyblog.categories .blog-text a:hover span,
                    body.com_easyblog.latest .blog-text a:hover span,
                    body.com_easyblog.featured .blog-text a:hover span {
                        text-decoration: underline;
                    }
                body.com_easyblog.tags #content-inner .blog-content,
                body.com_easyblog.categories #content-inner .blog-content,
                body.com_easyblog.latest #content-inner .blog-content,
                body.com_easyblog.featured #content-inner .blog-content {
                    width: 458px;
                    float: left;
                }
                    #eblog-dialog .mtm,
                    #eblog-wrapper .mtm {
                        width: 100%;
                        overflow: hidden;
                        margin-top: 0;
                    }
            body.com_easyblog.latest .eblog-pagination {
            }
                body.com_easyblog.latest #content-inner .eblog-pagination ul {
                    /* border-color: #ed1c24; */
                    margin-top: 0;
                }
                    #eblog-wrapper .list-pagination li.active b {
                        /* border-top-color: #ed1c24; */
                    }
                    #eblog-wrapper .list-pagination li a:hover {
                        border-top-color: #ed1c24;
                        color: #4d5d63;
                    }
            /*

                Not Used - Latest News (Featured Blog)

                To make the following style work Blog Images section for the theme needs the following settings

                position: frontpage
                   width: 465
                  height: 329
            */
            /*
            body.com_easyblog.featured #ezblog-posts {
                width: 100%;
                overflow: hidden;
            }
                body.com_easyblog.featured #ezblog-posts .blog-post-XXX {
                    margin-right: 4px;
                    margin-bottom: 4px;
                    border: none;
                    float: left;
                    width: 230px;
                    position: relative;
                }
                    body.com_easyblog.featured #ezblog-posts .blog-post-XXX .blog-image-XXX {
                        display: block;
                        overflow: hidden;
                        line-height: 0;
                    }
                        body.com_easyblog.featured #ezblog-posts .blog-post-XXX img {
                            border: none;
                            max-width: 100%;
                        }
                    body.com_easyblog.featured #ezblog-posts .blog-post-XXX .blog-content {
                        background: #fff;
                        position: absolute;
                        left: 4px;
                        bottom: 4px;
                        width: 92%;
                        padding: 4px 6px;
                    }
                        body.com_easyblog.featured #ezblog-posts .blog-post-XXX .blog-content .blog-header-XXX {
                        }
                            body.com_easyblog.featured #ezblog-posts .blog-post-XXX .blog-content .blog-meta-XXX {
                                display: none;
                                padding-bottom: 8px;
                            }
                            body.com_easyblog.featured #ezblog-posts .blog-post-XXX .blog-content h2 {
                                font-size: 16px;
                                margin-bottom: 0;
                            }
                                body.com_easyblog.featured #ezblog-posts .blog-post-XXX .blog-header-XXX h2 a:hover {
                                    text-decoration: underline;
                                }
                        body.com_easyblog.featured #ezblog-posts .blog-post-XXX .blog-content .blog-text {
                        }
                            body.com_easyblog.featured #ezblog-posts .blog-post-XXX .blog-content .blog-text p {
                                font-size: 12px;
                                margin-bottom: 0;
                            }
                            body.com_easyblog.featured #ezblog-posts .blog-post-XXX .blog-header-XXX h2 a:hover,
                            body.com_easyblog.featured #ezblog-posts .blog-post-XXX .blog-content .blog-text .blog-readmore-XXX a:hover {
                                text-decoration: underline;
                            }
                body.com_easyblog.featured #ezblog-posts .blog-post-0 {
                    width: 464px;
                }
                    body.com_easyblog.featured #ezblog-posts .blog-post-0 .blog-image-XXX {
                    }
                        body.com_easyblog.featured #ezblog-posts .blog-post-0 img {
                            max-width: auto;
                        }
                    body.com_easyblog.featured #ezblog-posts .blog-post-0 .blog-content {
                        background: #f9f7f4;
                    }
                        body.com_easyblog.featured #ezblog-posts .blog-post-0 .blog-content .blog-header-XXX {
                        }
                            body.com_easyblog.featured #ezblog-posts .blog-post-0 .blog-content h2 {
                            }
                body.com_easyblog.featured #ezblog-posts .blog-post-1,
                body.com_easyblog.featured #ezblog-posts .blog-post-2,
                body.com_easyblog.featured #ezblog-posts .blog-post-5,
                body.com_easyblog.featured #ezblog-posts .blog-post-8 {
                    margin-right: 0;
                }
                body.com_easyblog.featured #ezblog-posts .blog-post-6,
                body.com_easyblog.featured #ezblog-posts .blog-post-7,
                body.com_easyblog.featured #ezblog-posts .blog-post-8 {
                    margin-top: 22px;
                    border-bottom: 5px solid #ed1c24;
                    padding-bottom: 10px;
                    visibility: hidden;
                }
                body.com_easyblog.featured.dom-ready #ezblog-posts .blog-post-6,
                body.com_easyblog.featured.dom-ready #ezblog-posts .blog-post-7,
                body.com_easyblog.featured.dom-ready #ezblog-posts .blog-post-8 {
                    visibility: visible;
                }
                    body.com_easyblog.featured #ezblog-posts .blog-post-6 .blog-image-XXX,
                    body.com_easyblog.featured #ezblog-posts .blog-post-7 .blog-image-XXX,
                    body.com_easyblog.featured #ezblog-posts .blog-post-8 .blog-image-XXX {
                        display: none;
                    }
                        body.com_easyblog.featured #ezblog-posts .blog-post-6 .blog-content,
                        body.com_easyblog.featured #ezblog-posts .blog-post-7 .blog-content,
                        body.com_easyblog.featured #ezblog-posts .blog-post-8 .blog-content {
                            background: transparent;
                            position: relative;
                            left: auto;
                            bottom: auto;
                            width: 100%;
                            padding: 0;
                        }
                            body.com_easyblog.featured #ezblog-posts .blog-post-6 .blog-header-XXX,
                            body.com_easyblog.featured #ezblog-posts .blog-post-7 .blog-header-XXX,
                            body.com_easyblog.featured #ezblog-posts .blog-post-8 .blog-header-XXX {
                            }
                                body.com_easyblog.featured #ezblog-posts .blog-post-6 .blog-content .blog-meta-XXX,
                                body.com_easyblog.featured #ezblog-posts .blog-post-7 .blog-content .blog-meta-XXX,
                                body.com_easyblog.featured #ezblog-posts .blog-post-8 .blog-content .blog-meta-XXX {
                                    display: block;
                                }
                body.com_easyblog.featured #ezblog-posts .blog-post-6 .blog-post-in,
                body.com_easyblog.featured #ezblog-posts .blog-post-7 .blog-post-in {
                    margin-right: 10px;
                }
                    body.com_easyblog.featured #ezblog-posts .blog-post-6 .blog-content,
                    body.com_easyblog.featured #ezblog-posts .blog-post-7 .blog-content,
                    body.com_easyblog.featured #ezblog-posts .blog-post-8 .blog-content {
                    }
                        body.com_easyblog.featured #ezblog-posts .blog-post-6 .blog-content .blog-header-XXX,
                        body.com_easyblog.featured #ezblog-posts .blog-post-7 .blog-content .blog-header-XXX,
                        body.com_easyblog.featured #ezblog-posts .blog-post-8 .blog-content .blog-header-XXX {
                        }
                            body.com_easyblog.featured #ezblog-posts .blog-post-6 .blog-content h2,
                            body.com_easyblog.featured #ezblog-posts .blog-post-7 .blog-content h2,
                            body.com_easyblog.featured #ezblog-posts .blog-post-8 .blog-content h2 {
                                margin-bottom: 8px;
                            }
                        body.com_easyblog.featured #ezblog-posts .blog-post-6 .blog-content .blog-text,
                        body.com_easyblog.featured #ezblog-posts .blog-post-7 .blog-content .blog-text,
                        body.com_easyblog.featured #ezblog-posts .blog-post-8 .blog-content .blog-text {
                        }
                            body.com_easyblog.featured #ezblog-posts .blog-post-6 .blog-content .blog-text p,
                            body.com_easyblog.featured #ezblog-posts .blog-post-7 .blog-content .blog-text p,
                            body.com_easyblog.featured #ezblog-posts .blog-post-8 .blog-content .blog-text p {
                                margin-bottom: 8px;
                            }
            */
            /* Blog Detail Page */
            body.com_easyblog.entry #content-inner #eblog-wrapper {
            }
                body.com_easyblog.entry #content-inner .blog-text {
                    margin-top: 0;
                    margin-bottom: 16px;
                }
                    body.com_easyblog.entry #content-inner .blog-text .easyblog-thumb-preview {
                        display: block;
                        margin-bottom: 10px;
                    }
                        body.com_easyblog.entry #content-inner .blog-text img {
                            border: none;
                            margin: 0 2px;
                            padding: 0;
                        }
                body.com_easyblog.entry #section-related {
                }
                    body.com_easyblog.entry #section-related ul {
                    }
                        body.com_easyblog.entry #section-related li {
                        }
                            body.com_easyblog.entry #section-related li a:hover {
                                color: #4d5d63;
                            }
                body.com_easyblog.entry #section-comments {
                }
                    body.com_easyblog.entry #section-comments h3 {
                        font-size: 17px;
                        background: none;
                    }
                    body.com_easyblog.entry #section-comments ul {
                    }
                        body.com_easyblog.entry #section-comments li {
                        }
                            body.com_easyblog.entry #section-comments .comment-block {
                            }
                                body.com_easyblog.entry #section-comments .comment-content {
                                }
                                    body.com_easyblog.entry #section-comments .comment-head {
                                        font-size: 12px;
                                    }
                                    body.com_easyblog.entry #section-comments .comment-body {
                                        padding-top: 3px;
                                    }
                                        body.com_easyblog.entry #section-comments .comment-body p {
                                            margin-bottom: 2px;
                                        }
                                    body.com_easyblog.entry #section-comments .comment-control {
                                    }
                                        body.com_easyblog.entry #section-comments .comment-control a:hover {
                                            text-decoration: underline;
                                        }
                    body.com_easyblog.entry #section-comments form {
                    }